Bug 20038 - Опечатка
: Опечатка
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/etckeeper)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-14 09:42 by
Modified: 2009-05-22 05:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-14 09:42:01
Опечатка:
/etc/etckeeper/init.d/50vcs-pre-commit-hook:/usb/sbin/etckeeper pre-commit -d
`pwd

Вместо /usb/ Нужно /usr/

Приводит к практически полной неработоспособности.
------- Comment #1 From 2009-05-15 12:48:27 -------
etckeeper-0.35-alt2 -> sisyphus:

* Thu May 14 2009 Terechkov Evgenii <evg@altlinux> 0.35-alt2

- Typo fixed (ALT #20038)
- Dont require perl anymore
- Dont build bzr plugin (requires python)
------- Comment #2 From 2009-05-22 05:25:46 -------
Если что, переоткрывайте.